v0.1.5 Release Notes: Ruby 1.9.1 Support

2010-05-18 00:00:00 -0700

Albacore v0.1.5 was just pushed up to RubyGems.org. It contains a number of bug fixes in the tasks and in the specs to better support ruby 1.9.1 syntax. Thanks to Jonas Follesø for pointing out this stack overflow question from Dejan Fajfar.


The only tasks that are not currently working in a Ruby v1.91 environment are the SSH and SFTP tasks. These tasks rely on gem packages that have not yet been updated to run on the 1.9.x runtime. We either need to replace the gems being used or get them updated to work on 1.9.×... not sure which is going to happen first.

blog comments powered by Disqus